These are chat archives for mentum/lambdaws

16th
Mar 2015
Sylvain Perron
@slvnperron
Mar 16 2015 15:32
@gurre what do you mean?
if you mean just to upload a function and make it available to receive events from other AWS Services, then yes
Raphaël Antonmattei
@rantonmattei
Mar 16 2015 16:44
I figured it out. It is in master but not available on npm yet.
Thanks
Sylvain Perron
@slvnperron
Mar 16 2015 17:00
Oh, yes. Sorry about that
We’ll push to NPM this week along with other features
Raphaël Antonmattei
@rantonmattei
Mar 16 2015 19:31
Just tried to install 1.0.12
got the following:
npm ERR! Darwin 14.1.0
npm ERR! argv "node" "/usr/local/bin/npm" "install"
npm ERR! node v0.10.28
npm ERR! npm  v2.7.1
npm ERR! path /Users/rantonmattei/work/dev/lambdas/node_modules/lambdaws/bin/lambdaws-cli
npm ERR! code ENOENT
npm ERR! errno 34

npm ERR! enoent ENOENT, chmod '/Users/rantonmattei/work/dev/lambdas/node_modules/lambdaws/bin/lambdaws-cli'
npm ERR! enoent This is most likely not a problem with npm itself
npm ERR! enoent and is related to npm not being able to find a file.
npm ERR! enoent
1.0.11 is going through just fine
Anyone experienced that?